Diablo2 installieren ohne MacOS9 !?

Dieses Thema im Forum "Software" wurde erstellt von Guru, 13. Dezember 2003.

  1. Guru

    Guru New Member

    Habe jetzt endlich meinen G5 Dual 1,8 erhalten und würde nun gerne Diablo2 darauf installieren. Leider sagt er mir bei der Installation immer, dass ich kein OS9 auf meiner Platte habe (was auch stimmt). Ist es möglich Diablo2 auch ohne OS9 zu installieren?

    Guru
     
  2. tc-one

    tc-one New Member

    Classicumgebung muß drauf sein da diablo2 zwar osx nativ ist (patch) aber der installer nicht.
     
  3. Guru

    Guru New Member

    und man kann das nicht irgendwie umgehen, indem man die dateien von den cds einfach kopiert oder so ?

    Guru
     
  4. Guru

    Guru New Member

    Habe jetzt endlich meinen G5 Dual 1,8 erhalten und würde nun gerne Diablo2 darauf installieren. Leider sagt er mir bei der Installation immer, dass ich kein OS9 auf meiner Platte habe (was auch stimmt). Ist es möglich Diablo2 auch ohne OS9 zu installieren?

    Guru
     
  5. tc-one

    tc-one New Member

    Classicumgebung muß drauf sein da diablo2 zwar osx nativ ist (patch) aber der installer nicht.
     
  6. Guru

    Guru New Member

    und man kann das nicht irgendwie umgehen, indem man die dateien von den cds einfach kopiert oder so ?

    Guru
     

Diese Seite empfehlen